Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 15:00:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ☹️                    hi           06:49 PM, 26th Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:49 PM, 26th Mar                   Centrepoint UAE whatsapp bot                    Hello ☹️ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:49 PM, 26th Mar                     ☹️                    1           06:49 PM, 26th Mar                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:49 PM, 26th Mar                     ☹️                    9421690433           06:50 PM, 26th Mar                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC032423002133    You can also easily track your order from My Account > Order History.             06:50 PM, 26th Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:50 PM, 26th Mar                     ☹️                    4           06:50 PM, 26th Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:50 PM, 26th Mar                     ☹️                    hi           06:50 PM, 26th Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:50 PM, 26th Mar                     ☹️                    3           06:50 PM, 26th Mar                   Centrepoint UAE whatsapp bot                    Hi ☹️ , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            06:50 PM, 26th Mar                     ☹️                    5           06:51 PM, 26th Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:51 PM, 26th Mar                     ☹️                    4           06:51 PM, 26th Mar                     ☹️                    1           06:51 PM, 26th Mar                   Abdulqader                    Hi Noreen , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           06:51 PM, 26th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:54 PM, 26th Mar                   Abdulqader                   Is this contact number correct +971527832552?             06:54 PM, 26th Mar                     ☹️                    yes           06:55 PM, 26th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            06:56 PM, 26th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:58 PM, 26th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:00 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5928707